A:hover {
  color: #FF0000; }

BODY, P, TABLE, TR, TD, UL, LI {
  font-family: Arial;
  font-size: 10pt;
  font-weight: normal;
  text-align: justify;
  word-wrap: break-word;
  color: #000000;
  margin-top: 2pt;
  margin-bottom: 4pt; }

H1 { 
  font-family: Verdana;
  font-size: 16pt;
  font-weight: bold;
  color: #CC0000;
  text-align: left;
  margin-top: 0pt;
  margin-bottom: 8pt; }

H2 { 
  font-family: Verdana;
  font-size: 12pt;
  font-weight: bold;
  color: #555555;
  margin-top: 24pt;
  margin-bottom: 4pt; }
			
H3 { 
  font-family: Verdana;
  font-size: 10pt;
  font-weight: bold;
  color: #CC0000;
  margin-top: 2pt;
  margin-bottom: 4pt; }
  
H4 { 
  font-family: Verdana;
  font-size: 10pt;
  font-weight: bold;
  color: #777777;
  margin-top: 18pt;
  margin-bottom: 3pt; }
  
H5 { 
  font-family: Arial;
  font-size: 8pt;
  font-weight: bold;
  color: #777777;
  margin-top: 3pt;
  margin-bottom: 6pt; }

STRONG { 
  font-weight: bold;
  color: #222288; }

MARQUEE { 
  font-family: Arial;
  font-size: 8pt;
  color: #C04040;
  margin-top: 0pt;
  margin-bottom: 4pt; }

HR {  
  color: #DDDDDD;
  background-color: #DDDDDD;
  height: 2px;
  width: 99%;
  border: 0pt; }

UL {
  list-style-type: disk;
  margin-left: 10pt;
  padding-left: 2pt;
  margin-top: 0pt;
  margin-bottom: 0pt; }
  
OL {
  margin-left: 10pt;
  padding-left: 2pt;
  margin-top: 0pt;
  margin-bottom: 0pt; }

XXXIMG {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}